{% set CodiceModulo = "CONTR_FREQ_CRE" %}
{% set Urn = "document:c_d110:contributo.famiglia.centri.estivi;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l'assegnazione di contributi alle famiglie per la frequenza dei centri ricreativi estivi"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-RIC-CRE"
urn_allegato="document:c_d110:ricevuta.versamento.minore;documentazione"
descrizione_estesa="Copia della ricevuta di pagamento dei centri estivi o delle attività estive per il minore"
filename="Ricevuta pagamento"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda per l'assegnazione di contributi alle famiglie per la frequenza dei centri ricreativi estivi
{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - assegnazione contributi famiglie per frequenza centri ricreativi estivi'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda per l'assegnazione di contributi alle famiglie per la frequenza dei centri ricreativi estivi
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo" mandatory="true"></div>
        <input id="Tassonomia_Ruolo1" name="Tassonomia_Ruolo" type="radio" value="1" />
      </td>
      <td>
        <p>
          genitore del minorenne presente nel proprio nucleo familiare anagrafico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Ruolo2" name="Tassonomia_Ruolo" type="radio" value="2" />
      </td>
      <td>
        <p>
          soggetto affidatario per il minore
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’erogazione del contributo per la frequenza ai centri estivi 2022
</p>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Minore"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "per il minore", "visibility:hidden", "cursor:default", "visibility:visibility", "visibility:visibility", "no_mail") }}

{% for i in range(1, 4) %}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        {% if loop.first %}<div id="Tassonomia_CentroEstivo" name="Tassonomia_CentroEstivo" label="Centro estivo" mandatory="true"></div>{% endif %}
        <p class="Labeltabella">
          <input group="Tassonomia_CentroEstivo" id="Tassonomia_CentroEstivo{{loop.index}}" name="Tassonomia_CentroEstivo{{loop.index}}" type="checkbox" value="SI" {% if loop.first %}dynamic_check="true" style="display: none;"{% endif %}/>
          Iscritto al centro estivo (centro estivo {{loop.index}})
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 36%;">
        <p class="Labelcella">
          Denominazione centro estivo
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Comune centro estivo
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Periodo frequentazione centro estivo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneCentroEstivo_{{ loop.index }}" name="Parametri_DenominazioneCentroEstivo_{{ loop.index }}" style="width: 100%;" label="Denominazione centro estivo" mandatory_enabled="#Tassonomia_CentroEstivo{{loop.index}}.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ComuneCentroEstivo_{{ loop.index }}" name="Parametri_ComuneCentroEstivo_{{ loop.index }}" style="width: 100%;" label="Comune centro estivo" mandatory_enabled="#Tassonomia_CentroEstivo{{loop.index}}.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PeriodoFrequentazioneCentroEstivo_{{ loop.index }}" name="Parametri_PeriodoFrequentazioneCentroEstivo_{{ loop.index }}" style="width: 100%;" label="Periodo frequentazione centro estivo" mandatory_enabled="#Tassonomia_CentroEstivo{{loop.index}}.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Costo di iscrizione sostenuto
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente gestore del centro estivo (es. parrocchia, oratorio, ecc.)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_CostoIscrizione_{{ loop.index }}" name="Parametri_CostoIscrizione_{{ loop.index }}" style="width: 30%;" label="Costo iscrizione" mandatory_enabled="#Tassonomia_CentroEstivo{{loop.index}}.checked()" format="valuta_positiva"/> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteGestore_{{ loop.index }}" name="Parametri_EnteGestore_{{ loop.index }}" style="width: 100%;" label="Ente gestore del centro estivo (es. parrocchia, oratorio, ecc.)" mandatory_enabled="#Tassonomia_CentroEstivo{{loop.index}}.checked()" />
      </td>
    </tr>
  </tbody>
</table>
{% if loop.index == 2 %}
<globo_salto_pagina></globo_salto_pagina>
{% endif %}
{% endfor %}
<br>

<p class="Modulo">
  In caso di assegnazione del contributo
</p>

<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<p class="Modulo">
  di corrispondere il contributo alle seguenti coordinate bancarie/postali
</p>

{{ utils.iban() }}


<br>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere cittadino italiano/comunitario o se extracomunitario di essere in regola con le norme che disciplinano il soggiorno in italia
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che la domanda è individuale per ciascun minore iscritto ad attività estive, e che per ogni minore è possibile presentare una sola domanda di contributo
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di aver preso visione delle condizioni del bando
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di assumere l’impegno, con la concessione del contributo di comunicare tempestivamente al Comune di Costa di Mezzate l’eventuale rinuncia al contributo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_MisuraBabySitting" name="Tassonomia_MisuraBabySitting" label="Misura baby sitting" mandatory="true"></div>
        <input id="Tassonomia_MisuraBabySitting1" name="Tassonomia_MisuraBabySitting" type="radio" value="1" />
      </td>
      <td>
        <p>
          di aver beneficiato della misura Baby Sitting dell’INPS
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Valore della misura
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ValoreMisura" name="Parametri_ValoreMisura" style="width: 15%;" label="Valore della misura" mandatory_enabled="#Tassonomia_MisuraBabySitting1.checked()" format="valuta_positiva"/> €
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_MisuraBabySitting2" name="Tassonomia_MisuraBabySitting" type="radio" value="2" />
      </td>
      <td>
        <p>
          di non aver beneficiato della misura Baby Sitting dell’INPS e di non richiedere detto bonus a copertura delle spese per la frequenza ai CRE 2022 indicati nella domanda
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;border: 0px;" rowspan="3">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
          la spesa complessiva sostenuta per il minore
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Valore della spesa complessiva sostenuta
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ValoreSpesaMinore" name="Parametri_ValoreSpesaMinore" style="width: 15%;" label="Valore della spesa complessiva sostenuta" mandatory_enabled="#Dichiara5.checked()" format="valuta_positiva"/> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.eventuali_annotazioni()}}

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-RIC-CRE" name="COP-RIC-CRE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della ricevuta di pagamento dei centri estivi o delle attività estive per il minore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-RIC-CRE" name="GLOBO_allegato_cCOP-RIC-CRE" type="hidden" value="" obbligatorio="#COP_RIC_CRE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

